Skip to content
Athena User Guide
Esc
↑↓navigate↵open⌘Jpreview

Move a player onto a team

POST/api/admin/teams/{id}/members
Path parameters
idstringrequired
Request body
requiredapplication/json
userIdstringrequired
min length 1
Responses
200

Success

okbooleanrequired
teamIdstringrequired
400

Bad request

errorstringrequired
401

Unauthorized

errorstringrequired
404

Not found

Any of:
object
errorstringrequired
object
errorstringrequired
409

Conflict

errorstringrequired
422

Validation failed

typestringrequired
onstringrequired
summarystring
messagestring
foundany
propertystring
expectedstring
500

Unhandled server error

errorstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST '/api/admin/teams/string/members' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "userId": "string"
}'
Response
{
  "ok": true,
  "teamId": "string"
}

Was this page helpful?